#nav {
 padding-left: 10px;
 padding-top: 18px;
 padding-bottom: 18px;
 width: 280px;
}

#nav-background {
 background: url("../images/nav_panel.gif") no-repeat left top;
}

#nav-menu {
 border-top: 1px solid #7599E0;
 background-color: transparent;
 line-height: 150%;
 width: 280px;
 overflow: hidden;
}

#nav-menu a {
 display: block;
 color: #1C6DC1;
 font-family: Arial;
 font-size: 14px;
 font-weight: bold;
 text-decoration: none;
 background-color: #D6E1F6;
 border-bottom: 1px solid #7599E0;
}

#nav-menu a        { background-color: #D6E1F6; }
#nav-menu a:link   { background-color: #D6E1F6; }
#nav-menu a:hover  { background-color: #EDF2FB; }
#nav-menu a:active { background-color: #EDF2FB; }
#nav-menu a span   { padding-left: 10px; white-space: nowrap; }

#exit_button {
 border: 0px;
 padding: 5px 0px 5px 0px;
 color: #1C6DC1;
 text-align: center;
 font-size: 12px;
}

#exit_button a {
 display: inline;
 color: red;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 border: 0px;
 background-color: #FFFFFF;
}

#exit_button a        { background-color: #FFFFFF; text-decoration: none; }
#exit_button a:link   { background-color: #FFFFFF; text-decoration: underline; }
#exit_button a:hover  { background-color: #FFFFFF; text-decoration: underline; }
#exit_button a:active { background-color: #FFFFFF; text-decoration: none; }

#nav-menu form {
 padding: 20px 0px 0px 0px;
 margin: 0px;
 border: 0px;
}

#nav-menu-sub {
 background-color: transparent;
 line-height: 100%;
 width: 280px;
 overflow: hidden;
 border-bottom: 1px solid #7599E0;
 padding-top: 3px;
 padding-bottom: 3px;
}

#nav-menu-sub a {
 display: block;
 color: #1C6DC1;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none;
 background-color: transparent;
 border: none;
}

#nav-menu-sub a        { background-color: transparent; }
#nav-menu-sub a:link   { background-color: transparent; }
#nav-menu-sub a:hover  { background: #EDF2FB url("../images/menu_arrow.gif") no-repeat left center; font-weight: normal; }
#nav-menu-sub a:active { background: #EDF2FB url("../images/menu_arrow.gif") no-repeat left center; font-weight: normal; }
#nav-menu-sub a span   { padding-left: 15px; white-space: nowrap; }

#nav-menu-sub a.nav-menu-sub-selected        { background: url("../images/menu_arrow_slc.gif") no-repeat left center; }
#nav-menu-sub a.nav-menu-sub-selected:link   { background: url("../images/menu_arrow_slc.gif") no-repeat left center; }
#nav-menu-sub a.nav-menu-sub-selected:hover  { background: #EDF2FB url("../images/menu_arrow.gif") no-repeat left center; }
#nav-menu-sub a.nav-menu-sub-selected:active { background: #EDF2FB url("../images/menu_arrow.gif") no-repeat left center; }
